Bug 9696 - broken completion for git-send-email
: broken completion for git-send-email
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zsh)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-13 16:16 by
Modified: 2006-08-29 21:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-13 16:16:16
File completion for git-send-email does not work in zsh-4.3.2-alt0.1.
Steps to Reproduce:
git-send-email <TAB><TAB>
Actual Results:  
_git-send-email:10: command not found: :file:_files

Expected Results:  
file completion
------- Comment #1 From 2006-08-09 05:44:40 -------
Apparently fixed in zsh-4.3.2-alt0.2.